#tucson {
	margin-bottom: 90px;
}
#tucson .tucson-inner {}
.tucson-text {
	padding: 65px 34px 57px;
	flex-basis: 50%;
	flex-grow: 0;
	background-repeat: no-repeat;
	background-position: center;
	background-size: cover;
	background-image: url(../../images/home/locally-pattern.jpg);
	background-image: -webkit-image-set(url("../../images/home/locally-pattern.jpg") 1x, url("../../images/home/locally-pattern@2x.jpg") 2x);
}
.tucson-text h3 {
	font-size: 2.75em;
	line-height: 1.1;
	margin-bottom: 15px;
}
.tucson-text h3 span {
	font-size: 133.02%;
}
.tucson-text p {
	font-size: 1.1em;
	line-height: 1.314285714285714;
}
.tucson-text .with-underline:before {
	bottom: 0;
	filter: brightness(0) saturate(100%) invert(100%) sepia(76%) saturate(2052%) hue-rotate(330deg) brightness(110%) contrast(101%);
}
.tucson-text .button {
	width: 149px;
	height: 40px;
	font-size: 1.25em;
	margin-top: 20px;
}
.tucson-image {
	flex-grow: 1;
}
.tucson-image img {
	min-height: 100%;
	min-width: 100%;
	width: auto;
	height: auto;
}
@media screen and (max-width: 767px) {
	#tucson .tucson-inner {
		overflow: hidden;
		flex-direction: column
	}
	.tucson-text {
		margin: 0 auto;
		padding: 50px 15px;
	}
	.tucson-image img {
		position: relative
	}
}
@media screen and (max-width: 567px) {
	#tucson {
		margin: 0 -15px;
	}
	.tucson-text {
		padding: 50px 15px;
		flex-basis: 100%
	}
	.tucson-text h3 {
		font-size: 2.06666667em;
		margin: 0 0 12px;
	}
	.tucson-text h3 br {
		display: none;
	}
	.tucson-text p {
		font-size: 1.133em;
	}
	.tucson-text .button {
		width: 115px;
		height: 31px;
		font-size: 1em;
	}
	.tucson-text .photoshoot {
		display: block;
		margin: 10px 0
	}
}